Bug 609414 - [abrt] gnome-power-manager-2.31.3-1.fc14: Process /usr/bin/gnome-power-manager was killed by signal 11 (SIGSEGV)
[abrt] gnome-power-manager-2.31.3-1.fc14: Process /usr/bin/gnome-power-manage...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
14
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
abrt_hash:923093955b4e858c914d6e2b7ad...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-30 04:52 EDT by Kenneth Holmqvist
Modified: 2012-08-16 15:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 15:58:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (10.20 KB, text/plain)
2010-06-30 04:52 EDT, Kenneth Holmqvist
no flags Details

  None (edit)
Description Kenneth Holmqvist 2010-06-30 04:52:22 EDT
abrt version: 1.1.5
architecture: i686
Attached file: backtrace
cmdline: gnome-power-manager
component: gnome-power-manager
executable: /usr/bin/gnome-power-manager
global_uuid: 923093955b4e858c914d6e2b7add8be54b70c8ac
kernel: 2.6.35-0.2.rc3.git0.fc14.i686
package: gnome-power-manager-2.31.3-1.fc14
rating: 0
reason: Process /usr/bin/gnome-power-manager was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Rawhide)
time: 1277887063
uid: 500
Comment 1 Kenneth Holmqvist 2010-06-30 04:52:25 EDT
Created attachment 427912 [details]
File: backtrace
Comment 2 Bug Zapper 2010-07-30 08:18:55 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Richard Hughes 2011-11-15 08:00:44 EST
Does this still happen in F15 or F16? Thanks.
Comment 4 Fedora End Of Life 2012-08-16 15:58:54 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.